@media (max-width:900px){
  .mjrvga3wv .nphcmfvpn253op4{align-items:flex-start;flex-direction:column;padding:14px 0}
  .rt9vklj8u{justify-content:flex-start}
  .dgxhmug3t8g2i6f,.xgi98vn9ftcmu,.z9gxrj49on128,.x2zosausd10b,.xisz4w33y4f2fx{grid-template-columns:1fr!important}
  .f6u9k2p3{display:block!important;transform:none!important}
  .ac8yh0vt96 .z9gxrj49on128{grid-template-columns:1fr}
  .xkgbeb6h h2{font-size:34px}
}
@media (max-width:560px){
  .nphcmfvpn253op4{width:min(100% - 24px,1180px)}
  .dgxhmug3t8g2i6f{padding:18px}
  .cogm6fv4q76tuq{padding:6px 7px;font-size:13px}
  .kwwvgmzvyjp73t,.f6u9k2p3,.u1gbd7w321d1smu,.njedtk2wl,.qvw6u2cfdoczga,.hzqonwgzb1oo{padding:16px}
}
